/* LARGE DESKTOP */
@media only screen and (min-width:1850px) {
 
}
/* LARGE DESKTOP */
@media only screen and (max-width:1600px) {
    .item-1 {width: 19.5%;}
    .item-1 .imgBl {height: 200px;}
    .item-2{width: 25%;}  
	
	.item-3 { width: 24.4%;}
	.item-3 .imgBl {height: 180px;}
}

/* LARGE DESKTOP */
@media only screen and (max-width:1440px) {
    .item-1 .imgBl {height: 180px;}

}

/* LARGE DESKTOP */
@media only screen and (max-width:1366px) {
    
	/* SEARCH,topsSoc
	--------------------------------------------------------------------*/
	.search_bl {width:95%;  display:block;}
	#topsSocImg{ margin-left:10px; margin-top:25px;}
	/* topRight
	--------------------------------------------------------------------*/
	.topRight {float: right; padding: 0 15px; margin-top:20px;}
	.urlMyPtofile{vertical-align:central; height:50px; line-height:50px; vertical-align:top; padding:5px; color:#6e4736; font-weight:bold;}
	.newMess{ background:#f47e02; border-radius:50px; padding:8px 13px 8px 13px; color:#FFF; height:40px; line-height:50px; vertical-align:top; }
	.dropdown img{width:50px;border-radius:50px;}
	
	/* speedbar
	--------------------------------------------------------------------*/
	.speedbar {border-bottom: 1px solid #e6e6e6; background: rgba(244, 245, 247, 0.6); padding: 10px 20px; font-size: 14px; color: #777777}
	.speedbar a {color: inherit;}
	.speedbar a:hover {text-decoration: underline; }

	/* UROK
	--------------------------------------------------------------------*/
	#sas_26322{overflow: hidden; max-width:728px;}
	.item-1 {width: 24.5%;}
	.item-1 .imgBl {height: 200px;}
    .item-2:first-child .imgBl {height: 380px;}
    .item-2 .imgBl {height: 175px;}
	.item-Ñourses {width: 49%;}
    .itemTitle {line-height: 36px;margin-top: 5px;}
    .fullInfo {overflow: hidden;}
    .fullImg {float: left;width: 270px;margin-right: 25px;}
    .torrDownloadBlTop {display: none;}
    .footerBody .copy, .count {display: table; width: 100%; vertical-align: top;text-align: center;margin-bottom: 10px;}
    .footerBody .count {text-align: center;width: 100%;padding-top: 4px;}
    .footer {padding-right: 0 !important;padding-bottom: 60px;}
    .copy-des {margin-top: -60px !important;right: 42% !important;}
}

/* LARGE DESKTOP */
@media only screen and (max-width:1280px) {
	.item-1 {width: 24.5%;}
	.item-1 .imgBl {height: 170px;}
	
	/* UROK
	--------------------------------------------------------------------*/
	#sas_26322{overflow: hidden; max-width:650px;}
	#soderganie2 li img{width: 100%;  height: 100px;}
}

/* DESKTOP */
@media only screen and (max-width:1200px) {
   
	
	.columnLeft { width: 300px;}
	.left_aside {width: 300px;}
	
	.columnRight { width: 240px; }
	.right_aside {width: 240px;}
	
	/* UROK
	--------------------------------------------------------------------*/
	.item-1 {width: 32.7%;}
	.item-1 .imgBl {height: 225px;}
	.item-Ñourses {width: 49%;}
	
	#sas_26322{overflow: hidden; max-width:600px;}
	#divPol{display: block;}
	#Pol2Text{display: block; }
	#Pol3{display: block; width: 100%; padding:15px;}
	
	#soderganie2 li{ width: 16.5%; padding: 3px; }
	#soderganie2 li img{width: 100%;  height: 100px; }
	
	.video { padding-bottom: 56.25%;}
	.video iframe {left: 0;width: 100%;}
	
}

/* DESKTOP */
@media only screen and (max-width:1024px) {
    .search_bl {padding-right: 0;}
    .searchForm {width: 100%;}
    .item-1 {width: 49%;}
    .item-1 .imgBl {height: 225px;}
    /*.item-1:last-child {display: block;}*/
    
	.item-3 { width: 49%;}
	.item-3 .imgBl {height: 170px;}
	.item-Ñourses {width: 49% !important;}
    
	.fullImg {float: none;width: 100%;}
    .torrDownloadBlTop {display: block;}
    .torrDownloadL, .torrDownloadR {margin-bottom: 15px;}
    .fullTable .fullColumn {display: block;width: 100%;}
	
	
	/* UROK
	--------------------------------------------------------------------*/
	#sas_26322{overflow: hidden; max-width:450px;}
	#toc_container{ width:100%;}
	#soderganie2 li{float: left; width: 20%; padding: 2px; position: relative;}
	#soderganie2 li img{width: 100%;  height: 70px; position: relative; overflow: hidden; object-fit: cover;}
	.contBlock article > ul > li{ display:block; width: 100%; }
}

/* TABLET */
@media only screen and (max-width:962px) {
	.searchForm {width: 250px;}
    .contentBody {padding-bottom: 10px;}
    .item-1 {width: 32%;}
    .item-1 .imgBl {height: 210px; font-size: 14px;}
    .item-2 .imgBl, .item-2:first-child .imgBl {height: 215px;}
	.item-3 .imgBl {height: 200px;}
    .footer {margin-right: 0px;}
	
	.columnCenter {width: 100%;display: block;}
	.columnRight {display: block; width: 100%;}
    .right_aside {display: block;width: 100%;}
	
	/* UROK
	--------------------------------------------------------------------*/
	#sas_26322{overflow: hidden; max-width:620px;}
	#soderganie2 li{float: left; width:16.5%; padding: 2px; position: relative;}
	#soderganie2 li img{width: 100%;  height: 100px; position: relative; overflow: hidden; object-fit: cover;}
	.contBlock article > ul > li{ display:inline-block; width: 48%; padding: 3px; }
	.commentPhoto img{width:70%;}
	
	/* bottom
	--------------------------------------------------------------------*/
	.bottomBlock{vertical-align:top;display:inline-block; font-size:16px;}
	.bottom_ul li {padding: 5px; width: 100%; display:block; height: 100px;}
	.bottom_ul .imgBl {width: 80px; height: 80px; }
	
	
}
/*
@media only screen and (max-width:900px) {
	#sas_26322{overflow: hidden; max-width:550px !important;}
}
@media only screen and (max-width:870px) {
	#sas_26322{overflow: hidden; max-width:500px;}
}
@media only screen and (max-width:800px) {
	
	.item-1 {width: 32%;}
    .item-1 .imgBl {height: 200px; }
	.contBlock article > ul > li{ display:-block; width: 100%; }
	*/
	/* bottom
	--------------------------------------------------------------------*/
/*	.bottomBlock{vertical-align:top;display:inline-block; font-size:14px;}
	.bottom_ul li {padding: 5px; width: 100%; display:block; height: 80px;}
	.bottom_ul .imgBl {width: 60px; height: 60px; }
	
    
}
*/
/* TABLET */
@media only screen and (max-width:900px) {
  	#sas_26322{overflow: hidden; max-width:728px;}
	.columnLeft, .columnRight {display: block; width: 100%;}
	#rightBlockD, #advertur{ display:none;}
    .search_bl {float: none;}
    .searchForm {width: 100%;}
    .topRight {float: right;}
    .left_aside {display: block; width: 100%;}
    .logo {float: none;}
    .left_aside {display: none;}
    .nav_aside {display: block; background: #303036; padding: 15px;width: 100%;}
    .nav_aside i {font-size: 28px; color: #FFF;}
	.lasideBl{ margin-left:15px; display:inline-block; vertical-align:top;}
    .item-1 {width: 32.3%;}
    .item-1 .imgBl {height: 240px; font-size: 16px;}
    .item-3 { width: 24%;}
   .contBlock article > ul > li{ display:inline-block; width: 48%; padding: 3px; }
   
   /* bottom
	--------------------------------------------------------------------*/
	.bottomBlock{vertical-align:top;display:inline-block; font-size:14px;}
	.bottom_ul li {padding: 5px; width: 100%; display:block; height: 80px;}
	.bottom_ul .imgBl {width: 60px; height: 60px; }
   
}

/* TABLET */


@media only screen and (max-width:600px) {
	#sas_26322{overflow: hidden; max-width:350px;}
	.item-1 {width: 32.3%;}
    .item-1 .imgBl {height: 240px; font-size: 16px;}
	.item-3 { width: 49%;}
	#menumob{ display: block;}
	/* bottom
--------------------------------------------------------------------*/
.bottomBlock{width:100%;display:block;}
.bottom_ul li { padding: 10px; width: 100%; display:block; height:90px;}
.bottom_ul .imgBl {width: 70px; height: 70px; }

/*---ðåêëàìà*/	
	#adfox_163360773685499624{max-width:590px; box-sizing: border-box;}
	
}

/* MOBILE */
@media only screen and (max-width:480px) {
    #sas_26322{overflow: hidden; max-width:400px;}
	.contBlock article > ul > li{ display:block; width: 100%; padding: 3px;  }
	#divPol{
		margin:5px;
		}
	#Pol2Text{ 
	font-size:16px;
	padding:10px 10px 10px 10px;
	}
	#Pol3{
	padding:5px;
	}
/*---ðåêëàìà*/	
	#adfox_163360773685499624{max-width:470px; box-sizing: border-box;}
}


@media only screen and (max-width: 420px) {
.logo {font-size: 21px; text-align:left; padding-left:10px;}
.logo a {padding: 10px 0px;}
.nav_aside {padding: 12px;}
.nav_aside i {font-size: 26px;}
.search_bl{ margin:-10px 0px 0px 10px; display:none; }
#topsSocImg{ display: none;}
.topRight {float: none;
    /* display: block; */
    text-align: center;
    width: auto;
    /* background-color: #DDD; */
    padding: 2px;
    /* margin-top: 10px; */
    top: -102px;
    position: absolute;
    right: 20px;
    margin: 0px;}
.dropdown a:last-child{ display:none;}
.headerTop {
    padding: 0px;}
.header {
    min-height: 0px; 
}

.textUrok{ width:90%;}
.itemTitle {
    font-size: 32px;
}

#toc_container{ max-width:360px; box-sizing: border-box;}
/* KAT
--------------------------------------------------------------------*/
.blockPodMenuA {padding:3px 5px 3px 5px; margin:3px -2px 0px 0px;font-size:12px;}

/* UROK
--------------------------------------------------------------------*/
#sas_26322{overflow: hidden; max-width:360px;}
#soderganie2 li{float: left; width: 20%; padding: 2px; position: relative;}
#soderganie2 li img{width: 100%;  height: 70px; position: relative; overflow: hidden; object-fit: cover;}
.item-1 {width: 49%;}
.item-1 .imgBl {height: 250px; font-size: 14px;}
.contBlock article > ul > li{ display:-block; width: 100%; }
.spasipo{ text-align:center; display:block; width:100%; padding:5px; margin-top:5px;}
.love{padding:5px;}
/* comment
--------------------------------------------------------------------*/
#uploadPhotoComment{ width:155px; border: solid 2px #fff; color:#FFFFFF; padding:5px;margin:7px 0px 0px 0px;}
#saveComment{cursor:pointer;text-align:center;width:155px;background: #f47e02;color:#FFFFFF;padding:5px;margin:5px 0px 3px 0px;}
.commentImg{width:40px;}
.commentImg img{width:40px;}
.commentNameText{width:85%;}
.commentPhoto img{width:85%;margin-bottom:5px;}
.commentPhotoLike{padding:5px;margin:-37px 0px 0px 0px;}
.podCommentImg{width:30px;}
.podCommentImg img{width:30px;}

/*---ðåêëàìà*/
#adfox_163360773685499624{max-width:420px; box-sizing: border-box;}
}

@media only screen and (max-width: 360px) {
	
	.item-1 {width: 49%;}
    .item-1 .imgBl {height: 200px; font-size: 14px;}
	.itemTitle {font-size: 26px ;padding: 0px 0px 0px 0px; line-height:1.1;}
	 h2 {font-size: 24px;}
	.commentPhoto img{width:100%;margin-bottom:5px;}
	
	#toc_container{ max-width:320px; box-sizing: border-box;}

/*---ðåêëàìà*/	
	#adfox_163360773685499624{max-width:360px; box-sizing: border-box;}
}
@media only screen and (max-width: 320px) {
	#sas_26322{overflow: hidden; max-width:300px;}
	 /* comment
	--------------------------------------------------------------------*/
	#uploadPhotoComment{ width:125px; border: solid 2px #fff; color:#FFFFFF; padding:5px;margin:7px 0px 0px 0px;}
	#saveComment{cursor:pointer;text-align:center;width:140px;background: #f47e02;color:#FFFFFF;padding:5px;margin:5px 0px 3px 0px;}
	.commentImg{width:40px;}
	.commentImg img{width:40px;}
	.commentNameText{width:80%;}
	.commentPhoto img{width:100%;margin-bottom:5px;}
	.podCommentImg{width:30px;}
	.podCommentImg img{width:30px;}
	#toc_container{ max-width:290px;}
	
/*---ðåêëàìà*/	
	#adfox_163360773685499624{max-width:300px; box-sizing: border-box;}
}